Subject: Q: Secure VNC port forwarding in SSHD
From: "Borre 'Wouse' Sanders" <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 1999 09:41:50 +0100

Hello,

Last week I got sshd working, i.e. I can open a remote shell now.

my_server: runs sshd, VNC server
my_workstation: runs ssh, VNC client

When on my_workstation I start ssh like this:
'ssh -L 5901:my_server:5900 my_server'
port 5900 on my_server then supposedly is forwarded to
port 5901 on my_workstation, which corresponds to display 1.
I expect to be able to securely connect to the VNC server running 
on my_server using 'vncviewer my_workstation:1'.

It doesn't work though. Has anybody got VNC or other connections 
to work similar to the way I described here, using Sergey 
Okhapkin's implementation of SSH V1.2.26? Your help would be 
appreciated. 

Thanks in advance,
Borre Sanders.

--
Want to unsubscribe from this list?
Send a message to [email-masked]